LOGO! Veel gestelde vragen (FAQ)

Hoe maak ik verbinding vanaf mijn PC met een LOGO!8?

De LOGO!8 werkt niet meer met de LOGO!-PC kabel, maar met ethernet.
De LOGO! kan met de netwerkpoort van de PC verbonden worden door middel van een ethernetkabel.
Om de communicatie tot stand te brengen dienen de IP-adressen van de LOGO! en PC in dezelfde range te zijn, met dezelfde subnet mask.

In hoofdstuk 6.2 van het LOGO! Lesboek staat beschreven hoe u dit op uw PC en in uw LOGO! kunt instellen.


Hoe herken ik de Field Stand/versie van mijn LOGO!8 modules?

De LOGO!8 hardware kent verschillende standen. Aan de zijkant op de basis module staat de Field Stand (FS) weergegeven. Als de LOGO! ingebouwd zit is het ook mogelijk om de Field Stand aan de voorzijde te herkennen door middel van onderstaande noteringen.

  • FS01 = X23

  • FS02 = X34

  • FS03 = X45

  • FS04 = X56

  • FS05 = X67

  • FS06 = X78


Kan ik mijn LOGO!8 softwarematig upgraden naar de nieuwste versie?

Nee: Tot de LOGO!8 FS:03 geldt dat voor een nieuwe versie ook nieuwe hardware nodig is.
Ja: Vanaf LOGO!8 FS:04 is dit anders. De LOGO!8 FS:04 en FS:05 kunnen softwarematig (met micro SD-kaart) geupgrade worden naar versie FS:06.

Stappenplan voor het upgraden:

  • Zorg dat het juiste bestand (.bin) op een micro SD-kaart in de 'root folder' staat.. Geen veranderingen (naamswijzigingen, subfolders) toegestaan.

  • Sla het programma en de instelling van de LOGO! op op een PC.

  • Maak de LOGO! spanningsloos.

  • Doe de Micro SD-kaart (met het .bin bestand) in de LOGO!

  • Zet de LOGO! weer aan. De update start automatisch en duurt ongeveer 1 minuut.

  • Schrijf de nieuwe versie op de LOGO! ('Hoe herken ik de Field Stand/versie van mijn LOGO!8 modules?').

  • Controleer LOGO! Programma en instellingen.

  • Haal de Micro SD-kaart uit de LOGO!


Wat is de hardware en softwarematige limiet van de LOGO! ?

De LOGO!0BA6 kan geprogrammeerd worden tot 200 functieblokken.
Hardwarematig kan de LOGO!0BA6 maximal bestaan uit: 24 DI / 16 DQ / 8 AI / 2 AQ.

De LOGO!8 kan geprogrammeerd worden tot 400 functieblokken.
Hardwarematig kan de LOGO!8 maximal bestaan uit: 24 DI / 20 DQ / 8 AI / 8 AQ.

Kan ik LOGO!Soft Comfort installeren op een PC met Windows 10?

Het is mogelijk om LOGO!Soft Comfort te installeren op een PC met Windows 10. Hiervoor is minimaal LSC V8.1 nodig.

Welke software versie heb ik nodig bij mijn LOGO! ?

Bij de release van een nieuwe LOGO! komt ook een nieuwe software. Het beste kunt u de LOGO!Soft Comfort (LSC) altijd naar de nieuwste versie updaten, hiermee kunt u alle voorgaande LOGO!'s nog programmeren en weet u zeker dat de nieuwste LOGO! ook te programmeren is.

Onderstaande versies zijn de versies van LOGO!Soft Comfort (LSC) die minimaal nodig zijn bij de betreffende hardware:

  • LOGO!0BA6               = LSC V6.0

  • LOGO!8 FS01-FS03   = LSC V8.0

  • LOGO!8 FS04             = LSC V8.1

  • LOGO!8 FS05-FS06    = LSC V8.1.1 (SP1)

  • LOGO!8.2                    = LSC V8.2


Verdere informatie

Staat uw vraag er niet bij, dan wordt deze misschien wel op het forum besproken. 
Wilt u meer informatie, dan kunt u in het handboek kijken.
U kunt zelf ook een vraag indienen bij de distributeur waar u de LOGO! gekocht heeft of hier met een Service Request.

30-8-2017